<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml">
<HEAD>
<TITLE>图片上传</TITLE>
<META http-equiv=Content-Type content="text/html; charset=utf-8">

<style type="text/css">
<!--
input{border-width:1px;border:1px solid #bdbcbd;padding:3px 0 3px 5px;}
.inputbut{padding-left:3px;padding-right:2px;border:1px solid #bdbcbd;background:#FFF url(images/inputbut_bg.gif) left center repeat-x;font-size:12px;height:24px;}
-->
</style>
</HEAD>
<BODY leftmargin=0 topmargin=0 style="font-size:12px">

<SCRIPT language=javascript>
function check() 
{
	var strFileName=document.form.file.value;
	if (strFileName=="")
	{
    	alert("点击【浏览】选择要上传的文件");
		document.form.file.focus();
    	return false;
  	}
	return true;
}
</SCRIPT>
<?php 
   $get_database_name=$_GET["database_name"];
?>
<form action="admin_up_images2.php" enctype="multipart/form-data" name="form" method="post" onSubmit="if (!check()) return false;">
<input name="file" type="file" id="file" size="40">
<input type="submit" name="Submit" value="上 传" class=inputbut />
<input type="hidden" name="database_name" id="database_name" value="<?php echo $get_database_name; ?>">
</form>

</BODY>